﻿@font-face { font-family: Berlin Sans FB; src: url('BRLNSR.ttf'); } 


* { margin:0; padding:0; }
p { margin:5px 0 10px 0; }

html{height:100%;margin:0;padding:0;}
#Body {height:100%;font-family: Verdana, Arial, sans-serif;color:#333;margin:0;padding:0; background: #efefef url('images/bg_body.jpg') no-repeat left top;  }
#Form{height:100%;}
a{outline:0;border:0;}
li {margin-left: 30px;}

h1{font-size:24px; padding-bottom: 18px;line-height: 26px; text-indent: 0px; border-bottom: 0px solid #D9D9D9; font: 'trebuchet MS'}
h2{font-size:17px; padding-bottom: 8px; font-family: 'trebuchet MS';}
h3{font-size:14px; margin:0 0 10px 0; font-family: 'trebuchet MS';  color: #46680D;}

a:link, a:visited, a:active{color: #D16711;text-decoration:underline;} 
a:hover{color: #111;}

/* Styles from default.css */

.SkinObject, .SkinObject a:link, SkinObject a:hover, SkinObject a:visited {}
.Head {font-family: 'ARCENA', 'Trebuchet MS', Arial; font-size: 24px;}
.SubHead{}
.SubSubHead{}
.Normal{font-size: 12px; line-height: 20px;}
.NormalDisabled{}
.NormalBold{}
.NormalRed{}
.NormalTextBox{}

/*Layout */

#Wrap{width: 980px; margin: auto; margin-top: 0px;}
#Header{width: 980px; height:157px; margin:auto; text-align: left;}
#HeaderLeft{height: 157px; width: 260px;text-align: left; float: left;}
#HeaderLeft .SkinObject {color: white; text-decoration: none;}
#HeaderLeft a:hover {text-decoration: underline;}

#HeaderRight{width: 668px; float:right; text-align: left; height: 157px;}
#HeaderImage{width: 311px; height: 122px;}

#DNNPage.Home #Banner {width: 940px; margin:auto auto 40px; height: 280px; padding-top: 38px; border-bottom: 1px solid #efefef;}
#DNNPage.TwoColumnRight #Banner, #DNNPage.TwoColumnLeft #Banner {width: 960px; margin:auto; height: 28px;}
#DNNPage.Home #dnn_BannerLeft{float: left; min-height: 200px;padding-right: 60px;width: 400px;border-right: 1px solid #666666; margin-left: 10px; text-align: right;}
#DNNPage.Home #dnn_BannerRight{width: 460px; min-height: 200px;float: right; background: url('images/bg_lightbulb3.jpg') no-repeat center top; text-align: right; margin-top: 12px;}

#Login {width: 400px; text-align: left; margin:0px 0px 0px 20px;}
#Logobox {border-right: 1px solid #666666;height: 73px;margin-left: 0;margin-top: 50px;padding-right: 20px;text-align: left;width: 291px;}
#Nav{height: 46px; margin-top: 64px; margin-left: 40px;}
#Breadcrumbs{height: 46px; margin-top: 20px; margin-bottom: 20px; }
#ContentHolder{min-height: 400px; text-align: left; width: 980px; margin: auto; background-image: url('images/bg_contentholder.jpg'); background-repeat: no-repeat; background-color: #fff; border: 1px solid #666; border-top: none;}
#Panes {width: 940px; margin: auto; margin-bottom: 30px;}
#Highlights {width: 940px; overflow: hidden;}
#Background {width: 100%;}

/*content panes
*************************************************************************************/
#dnn_ContentPane, #dnn_BottomPane, #Highlights {clear: both;}

#Background {background-color: #efefef; background-image: url('images/bg_homebody.jpg'); background-repeat: repeat-x;}
#DNNPage.Home #dnn_LeftNarrowPane {float:left;width:300px;margin:0 26px 0 0;}
#DNNPage.Home #dnn_MiddleNarrowPane {float:left;width:302px;margin:0 26px 0 0;}
#DNNPage.Home #dnn_RightNarrowPane {float:right;width:300px;margin:0}
#DNNPage.Home #dnn_RightPane, #DNNPage.TwoColRight #dnn_RightPane{float:right;width:268px;}

#DNNPage.ThreeCol #dnn_LeftPane{float:left;width:180px;margin:0 30px 0 0;}
#DNNPage.ThreeCol #dnn_CenterPane{float:left;width:470px;margin:0 30px 0 0;}
#DNNPage.ThreeCol #dnn_RightPane{float:left;width:250px;}
	
#DNNPage.TwoColumnRight #dnn_LeftPane{float:left;width:618px;margin:0 18px 0 0;}
#DNNPage.TwoColumnRight #dnn_RightPane{float:right;width:300px;}

#DNNPage.TwoColumnLeft #dnn_LeftPane{float:left;width:300px;margin:0 18px 0 0;}
#DNNPage.TwoColumnLeft #dnn_RightPane{float:right;width:618px;}

#PreFooter {background-image: url('images/bg_prefooter.jpg'); background-repeat: repeat-x; height: 24px; clear: both;} 
#Footer {height: 81px; width: 100%; background-color: #333; color: #efefef;}
#Footer a {color: #efefef; padding-left: 20px;}
#Footer a:hover {text-decoration:underline;}
#FooterContent {margin:auto; width: 960px; padding-top:30px;}
#FooterLeft {float:left;}
#FooterRight{float:right;}

/* menu styles*/
.PicLeft, .TextLeft{float: left; margin-left: 20px; margin-right: 20px;}
.picright, textright{float: right;}
.picright, .picleft{}

.Left {float: left;}
.Right {float: right;}

/* Begin all content ready panes */

/* Begin container styles */

.c_Header, .c_SubHeader {line-height: 20px; padding-bottom: 26px;}
.c_Header .Normal {font-size: 12px;}
.c_SubHeader .Normal{font-size: 11px;}

.Title{}
.Subtitle{}

.c_Header .Brown{}
.c_Header .Brown .Head{color: #5D4523;}
.c_Header .Orange { }
.c_Header .Orange .Head{color: #D16711;}
.c_Header .Green {}
.c_Header .Green .Head{color: #6B792A;}
.c_Header .Tan { }
.c_Header .Tan .Head{color: #96866C;}
.c_Header .Black { }
.c_Header .Black .Head{color: #1C1A1B; text-indent: 0px;}

.c_SubHeader .Head {font-size: 18px;}
.c_SubHeader .Black .Head{color: #111111;}

.c_Jumbo {margin-bottom: 16px; margin-top: 10px;}
/*.c_Jumbo .Head{font-size:28px; margin-bottom: 10px; padding-bottom: 8px;line-height: 26px; color: #111; font-family: ARCENA, Comic Sans MS, Trebuchet MS, Sans-Serif; }*/
.c_Jumbo .Normal {font-family: Trebuchet MS, Tahoma, Arial; color: Black; font-size: 38px; font-style: Normal; line-height: 52px; text-transform: uppercase;} 